@extends('layouts.app')

@section('content')
<div class="container">
    <div class="flex items-center justify-center">
        <div class="col-md-8">
            <div class="card p-8 rounded-md border-2">
                <div class="card-header text-xl mb-2 text-center">{{ __('Dashboard') }}</div>

                <div class="card-body flex flex-col items-center">
                    @if (session('status'))
                        <div class="alert alert-success" role="alert">
                            {{ session('status') }}
                        </div>
                    @endif

                    {{ __('You are logged in!') }}

                    @if (Auth::user()->is_admin == 1)
                      <a class="mt-4 p-2 text-lg text-sky-400" href="/admin">Ga naar Smartdoelen</a>
                    @else
                      <a class="mt-4 p-2 text-lg text-sky-400" href="/user">Ga naar Smartdoelen</a>
                    @endif
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
