<?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.layouts.admin','data' => []]); ?>
<?php $component->withName('layouts.admin'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>

   <?php $__env->slot('assets', null, []); ?> 
    <script type="module" src="<?php echo e(asset('js/views/homeView.js')); ?>"></script>
   <?php $__env->endSlot(); ?>

   <?php $__env->slot('pageTop', null, []); ?> 
    <h1 class="text-4xl font-medium">Leerdoelen Medienten</h1>
    <a href="#" class="text-sky-400">Medientenbeheer</a>
   <?php $__env->endSlot(); ?>

  <section id="users-grid">

    <header class="border-b-2">
      <p class="text-slate-400 font-semibold">Naam</p>
      <p class="text-slate-400 font-semibold">Actief</p>
      <p class="text-slate-400 font-semibold">Behaald</p>
    </header>

    <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

    <div class="grid-row item-user cursor-pointer" data-user-id="<?php echo e($user->id); ?>">
      <p class="bg-neutral-400 text-white rounded-l-lg min-w-[20rem]"><?php echo e($user->name); ?></p>
      <p class="active-goals-count bg-neutral-400 text-white"><?php echo e($user->goals->count()); ?></p>
      <p class="achieved-goals-count bg-neutral-400 text-white rounded-r-lg"><?php echo e($user->goals->where('goal_achieved', true)->count()); ?></p>
      <div class="message-box cursor-default">
        <p class="message is-hidden text-neutral-700 text-clip">place for messages</p>
      </div>
    </div>

    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

  </section>

  <div id="modal-background" class="is-hidden fixed h-screen w-screen top-0 left-0 flex justify-center items-center bg-neutral-600 bg-opacity-80">

    <div id="modal-user" class="modal relative max-w-4xl py-10 px-14 rounded-lg flex flex-col gap-4 bg-white">
      <button class="modal-close absolute top-4 right-4 h-6 w-6 font-semibold">x</button>
      <h2 class="text-2xl font-semibold">Medient Info</h2>

      <p>Naam: <span id="user-name">Jeff</span></p>
      <div class="flex gap-8">
        <button id="user-can-select-goals" class="py-1 px-4 text-sm font-semibold text-neutral-700 rounded-md border-2 border-neutral-400">Kan doelen kiezen</button>
        <button id="user-approve-goals" class="py-1 px-4 text-sm font-semibold text-neutral-700 rounded-md border-2 border-neutral-400">Doelen goedkeuren</button>
      </div>

      <div class="h-0.5 w-full bg-neutral-300"></div>

      <h3 class="font-semibold">Gekozen Leerdoelen:</h3>
      <ul id="user-goals" class="max-h-[25rem] flex flex-col gap-2 overflow-auto">
        <li class="item-goal py-2 px-4 flex items-center gap-4 rounded-md bg-neutral-200" data-goal-id="1">
          <p class="flex-1">Ik ben aanwezig Lorem ipsum dolor sit amet, consectetur adipisicing elit. <span class="text-xs">(Arbeidsvaardigheden)</span></p>
          <button class="user-achieve-goal py-1 px-4 text-sm font-semibold text-neutral-700 rounded-md border-2 border-neutral-400">Behaald</button>
          <button class="user-delete-goal h-6 w-6 font-semibold text-neutral-700">x</button>
        </li>
        <p id="user-no-items-message" class="text-sm">Nog geen doelen geselecteerd.</p>
      </ul>
      
      <div class="mt-4 flex justify-between gap-40">
        <button class="modal-close py-2 px-4 rounded-md bg-neutral-700 text-white font-semibold">Terug</button>
        <button id="user-update" class="py-2 px-4 rounded-md bg-green-500 text-white font-semibold">Opslaan</button>
      </div>
    </div>

  </div>

  <p id="server-is-busy-message" class="is-hidden">Server is busy...</p>

 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?><?php /**PATH /home/spectr1q/public_html/stijn/smartdoelen/resources/views/admin/home.blade.php ENDPATH**/ ?>