<?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.layouts.user','data' => ['canSelectGoals' => $can_select_goals,'view' => 'achieved']]); ?>
<?php $component->withName('layouts.user'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes(['can-select-goals' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($can_select_goals),'view' => 'achieved']); ?>

   <?php $__env->slot('assets', null, []); ?> 
    <script type="module" src="<?php echo e(asset('js/views/goalsAchievedView.js')); ?>"></script>
   <?php $__env->endSlot(); ?>

   <?php $__env->slot('pageTop', null, []); ?> 
    <h1 class="text-4xl font-medium">Behaalde leerdoelen</h1>
   <?php $__env->endSlot(); ?>

  <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.navigationTabs','data' => []]); ?>
<?php $component->withName('navigationTabs'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>

  <section id="goals-list" class="inline-flex flex-col gap-8">

    <?php $__currentLoopData = $skills; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $skill): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

      <div class="item-skill" data-skill-id="<?php echo e($skill->id); ?>">

        <h1 class="skill-title font-medium text-2xl my-6"><?php echo e($skill->title); ?></h1>

          <!-- list of goals -->
          <ul class="ml-2 my-2 flex flex-col gap-2 font-normal">
            <?php $__currentLoopData = $skill->topics; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $topic): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <?php $__currentLoopData = $topic->goals; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $goal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li class="item-goal achieved py-2 px-4 flex items-center justify-between gap-16 rounded-md bg-neutral-200">

                  <p><?php echo e($goal->title); ?>.</p>
                  <?php $__currentLoopData = $goal->users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php if($loop->first): ?>
                      <p class="whitespace-nowrap">Behaald op <?php echo e($user->goal_achieved_date); ?></p>
                    <?php endif; ?>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </li>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </ul>

      </div>

    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

  </section>
  
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?><?php /**PATH /home/spectr1q/public_html/stijn/smartdoelen/resources/views/user/goals-achieved.blade.php ENDPATH**/ ?>