<?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = $__env->getContainer()->make(Illuminate\View\AnonymousComponent::class, ['view' => 'components.layouts.user','data' => ['canSelectGoals' => $can_select_goals,'view' => 'current']]); ?>
<?php $component->withName('layouts.user'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes(['can-select-goals' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($can_select_goals),'view' => 'current']); ?>

   <?php $__env->slot('pageTop', null, []); ?> 
    <h1 class="text-4xl font-medium">Mijn leerdoelen</h1>
   <?php $__env->endSlot(); ?>

  <?php if(!$goals_are_approved): ?>
    <div class="mb-8 p-4 inline-flex rounded-2xl bg-sky-100">
      <p class="ml-2 text-xl font-medium">Icon</p>
      <h2 class="px-12 text-xl text-neutral-700">Je nieuwe doelen zijn opgeslagen. wachten op goedkeuring van autismecoach</h2>
    </div>
  <?php endif; ?>

  <!-- active goals list -->
  <section id="goals-list" class="pb-20 flex flex-col gap-4">
    <?php $__currentLoopData = $goals; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $goal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      <?php if($goal->goal_achieved === 1): ?>

      <div class="item-goal achieved w-3/4 py-3 px-4 flex justify-between rounded-md bg-neutral-200">
        <p><?php echo e($goal->goal->title); ?>. <span class="text-xs">(<?php echo e($goal->goal->topic->skill->title); ?>)</span></p>
        <p>Behaald op <?php echo e($goal->goal_achieved_date); ?></p>
      </div>

      <?php else: ?>

      <div class="item-goal w-3/4 py-3 px-4 rounded-md bg-neutral-200">
        <p><?php echo e($goal->goal->title); ?>. <span class="text-xs">(<?php echo e($goal->goal->topic->skill->title); ?>)</span></p>
      </div>

      <?php endif; ?>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    <?php if($goals->Count() == 0): ?>
      <p>Nog geen leerdoelen gekozen.</p>
    <?php endif; ?>
  </section>
  
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?><?php /**PATH /home/spectr1q/public_html/stijn/smartdoelen/resources/views/user/goals-current.blade.php ENDPATH**/ ?>